Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 14:34:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I returned an item on October 6th and i still didn’t get my refund at the bank account.
I paid by knet, it’s been more than 15 days and i complained 4 times and everytime customer service says it will either be returned to your account or we will contact you to come to any branch and collect the money but nothing happens!!!
The complaint number is 5021314.

I would like to refund the money back please and hopefully this email won’t be ignored like all the other phone calls i did.

Christina https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026911